
SSiO - Feature #355

Backlog # 111 (In Progress): Function to import VA data from Sokigo tools into CGI's AR-tool

Introduce DataDuctus in the discussion regarding flow meeters

04/22/2020 02:18 PM - Leif Häggmark

Status: Closed Start date: 04/22/2019

Priority: Normal Due date: 05/13/2019

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 05/13/2020 08:20 AM - Leif Häggmark

- Status changed from New to In Progress

#2 - 05/18/2020 01:24 PM - Leif Häggmark

- Sprint changed from Sprint 26 to Sprint 27

#3 - 06/01/2020 09:21 AM - Leif Häggmark

- Sprint changed from Sprint 27 to Sprint 28

#4 - 06/25/2020 07:20 AM - Leif Häggmark

- Sprint changed from Sprint 28 to Sprint 29

#5 - 06/25/2020 08:16 AM - Leif Häggmark

- Status changed from In Progress to Closed
